<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.elephant.framework.galaxy.aroad.module.zhjg.mapper.ZhjgAqscDsaqqklhMapper">

  <resultMap id="zhjgAqscDsaqqklhMap" type="com.elephant.framework.galaxy.aroad.module.zhjg.entity.ZhjgAqscDsaqqklh">
        <id property="id" column="id"/>
        <result property="nd" column="nd"/>
        <result property="ds" column="ds"/>
        <result property="ztaqqk" column="ztaqqk"/>
        <result property="ybyh" column="ybyh"/>
        <result property="tdyh" column="tdyh"/>
        <result property="dzgyh" column="dzgyh"/>
        <result property="ybhyh" column="ybhyh"/>
        <result property="dfcyh" column="dfcyh"/>
        <result property="aqjcgz" column="aqjcgz"/>
        <result property="wxygl" column="wxygl"/>
        <result property="aqwj" column="aqwj"/>
        <result property="zrzd" column="zrzd"/>
        <result property="yjtx" column="yjtx"/>
        <result property="aqhy" column="aqhy"/>
        <result property="aqpxhd" column="aqpxhd"/>
        <result property="aqkh" column="aqkh"/>
        <result property="gzbz" column="gzbz"/>
        <result property="zrzj" column="zrzj"/>
        <result property="creator" column="creator"/>
        <result property="createTime" column="create_time"/>
        <result property="updatePerson" column="update_person"/>
        <result property="updateTime" column="update_time"/>
        <result property="status" column="status"/>
        <result property="delFlag" column="del_flag"/>
        <result property="remarks" column="remarks"/>
  </resultMap>
</mapper>
